Subject: Re: [Bier] WGLC - draft-ietf-bier-te-arch 1 WEEK

From: "Xiejingrong (Jingrong)" <[email-masked]>
Date: Thu, 12 Mar 2020 04:04:14 +0000

I support advance of this document.
I think I can live with either name preferred, since it doesn’t change substantial of technical aspects of this document in my mind.

Thanks
Jingrong

From: BIER [mailto:[email-masked]] On Behalf Of Greg Shepherd
Sent: Wednesday, February 19, 2020 4:46 AM
To: Jeffrey (Zhaohui) Zhang <zzhang=[email-masked]>
Cc: [email-masked]; Toerless Eckert <[email-masked]>
Subject: [Bier] WGLC - draft-ietf-bier-te-arch 1 WEEK

Thanks Toerless and Jeffrey

https://datatracker.ietf.org/doc/draft-ietf-bier-te-arch/

One more week of WGLC. Please read the latest rev and respond to this thread w/wo support.

Chairs
(Shep)